<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8288b3007a9811060e879d91ad25d31f">
  <dict>
    <!--2020-03-28 10:44:03.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:44:03.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
